@font-face {
  font-family: 'proxicon';
  src:  url('fonts/proxicon.eot?hn189e');
  src:  url('fonts/proxicon.eot?hn189e#iefix') format('embedded-opentype'),
    url('fonts/proxicon.ttf?hn189e') format('truetype'),
    url('fonts/proxicon.woff?hn189e') format('woff'),
    url('fonts/proxicon.svg?hn189e#proxicon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="proxicon-"], [class*=" proxicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'proxicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.proxicon-Instagram:before {
  content: "\e945";
}
.proxicon-Puzzle-G2G:before {
  content: "\e943";
}
.proxicon-Strategy-Wheel:before {
  content: "\e944";
}
.proxicon-New-tone:before {
  content: "\e942";
}
.proxicon-Training:before {
  content: "\e941";
}
.proxicon-Fleet_Assistance:before {
  content: "\e930";
}
.proxicon-Fleet_BestSell:before {
  content: "\e931";
}
.proxicon-Fleet_Bike:before {
  content: "\e932";
}
.proxicon-Fleet_CarOrder:before {
  content: "\e934";
}
.proxicon-Fleet_Certificat:before {
  content: "\e935";
}
.proxicon-Fleet_Fuel:before {
  content: "\e936";
}
.proxicon-Fleet_GeneralQuest:before {
  content: "\e937";
}
.proxicon-Fleet_InfosPneus:before {
  content: "\e938";
}
.proxicon-Fleet_MotorBike:before {
  content: "\e939";
}
.proxicon-Fleet_OBUBox:before {
  content: "\e93a";
}
.proxicon-Fleet_Pneu:before {
  content: "\e93b";
}
.proxicon-Fleet_PneuTeam:before {
  content: "\e93c";
}
.proxicon-Fleet_QuestionOnCar:before {
  content: "\e93d";
}
.proxicon-Fleet_Radars:before {
  content: "\e93e";
}
.proxicon-Fleet_Validation:before {
  content: "\e93f";
}
.proxicon-Fleet_Voertuig:before {
  content: "\e940";
}
.proxicon-Fleet_Accident:before {
  content: "\e92f";
}
.proxicon-Badge:before {
  content: "\e92d";
}
.proxicon-WAP_Eyes:before {
  content: "\e92e";
}
.proxicon-WAP:before {
  content: "\e92c";
}
.proxicon-Catering:before {
  content: "\e92a";
}
.proxicon-Horeca:before {
  content: "\e92b";
}
.proxicon-openquote:before {
  content: "\e933";
}
.proxicon-Watch2:before {
  content: "\e000";
}
.proxicon-Watch:before {
  content: "\e001";
}
.proxicon-Warning-box:before {
  content: "\e002";
}
.proxicon-View360:before {
  content: "\e003";
}
.proxicon-Video:before {
  content: "\e004";
}
.proxicon-Validation-box:before {
  content: "\e005";
}
.proxicon-Usage2:before {
  content: "\e006";
}
.proxicon-Usage:before {
  content: "\e007";
}
.proxicon-Trash:before {
  content: "\e008";
}
.proxicon-Transfer:before {
  content: "\e009";
}
.proxicon-Tools:before {
  content: "\e00a";
}
.proxicon-Tips2:before {
  content: "\e00b";
}
.proxicon-Tips1:before {
  content: "\e00c";
}
.proxicon-Television:before {
  content: "\e00d";
}
.proxicon-Telephony:before {
  content: "\e00e";
}
.proxicon-Tarifs:before {
  content: "\e00f";
}
.proxicon-Tailor:before {
  content: "\e010";
}
.proxicon-Tablet:before {
  content: "\e012";
}
.proxicon-Surfgsm:before {
  content: "\e013";
}
.proxicon-Stopwatch:before {
  content: "\e014";
}
.proxicon-Stay-informed:before {
  content: "\e015";
}
.proxicon-Stayinformed:before {
  content: "\e016";
}
.proxicon-Sondage:before {
  content: "\e017";
}
.proxicon-Sms:before {
  content: "\e018";
}
.proxicon-Smiley:before {
  content: "\e019";
}
.proxicon-Smartphone:before {
  content: "\e01a";
}
.proxicon-Settings:before {
  content: "\e01b";
}
.proxicon-Seealso:before {
  content: "\e01c";
}
.proxicon-Secure-payment:before {
  content: "\e01d";
}
.proxicon-Search:before {
  content: "\e01e";
}
.proxicon-Reload:before {
  content: "\e020";
}
.proxicon-Refresh:before {
  content: "\e021";
}
.proxicon-Products:before {
  content: "\e023";
}
.proxicon-Print:before {
  content: "\e024";
}
.proxicon-Presencehome:before {
  content: "\e025";
}
.proxicon-Posts:before {
  content: "\e026";
}
.proxicon-Photo:before {
  content: "\e028";
}
.proxicon-Packs:before {
  content: "\e029";
}
.proxicon-Overview:before {
  content: "\e02b";
}
.proxicon-Outcomingcalls:before {
  content: "\e02c";
}
.proxicon-Options:before {
  content: "\e02d";
}
.proxicon-Number-9:before {
  content: "\e032";
}
.proxicon-Number-8:before {
  content: "\e033";
}
.proxicon-Number-7:before {
  content: "\e034";
}
.proxicon-Number-6:before {
  content: "\e035";
}
.proxicon-Number-5:before {
  content: "\e036";
}
.proxicon-Number-4:before {
  content: "\e037";
}
.proxicon-Number-3:before {
  content: "\e038";
}
.proxicon-Number-2:before {
  content: "\e039";
}
.proxicon-Number-1:before {
  content: "\e03a";
}
.proxicon-Newsletter:before {
  content: "\e03c";
}
.proxicon-Myentertainment:before {
  content: "\e03d";
}
.proxicon-Music:before {
  content: "\e03e";
}
.proxicon-Moving:before {
  content: "\e03f";
}
.proxicon-Move-Sticker:before {
  content: "\e040";
}
.proxicon-Move-box:before {
  content: "\e041";
}
.proxicon-Monitoring:before {
  content: "\e042";
}
.proxicon-Mobile:before {
  content: "\e043";
}
.proxicon-Minutes1600:before {
  content: "\e044";
}
.proxicon-Minutes800:before {
  content: "\e045";
}
.proxicon-Minutes400:before {
  content: "\e046";
}
.proxicon-Minutes240:before {
  content: "\e047";
}
.proxicon-Minutes120:before {
  content: "\e048";
}
.proxicon-Minutes60:before {
  content: "\e049";
}
.proxicon-Minutes30:before {
  content: "\e04a";
}
.proxicon-Minutes15:before {
  content: "\e04b";
}
.proxicon-Messaging:before {
  content: "\e04c";
}
.proxicon-Mentaldeficiency:before {
  content: "\e04d";
}
.proxicon-Markets:before {
  content: "\e04e";
}
.proxicon-Magnify:before {
  content: "\e04f";
}
.proxicon-Login2:before {
  content: "\e050";
}
.proxicon-Login1:before {
  content: "\e051";
}
.proxicon-Internettablet:before {
  content: "\e053";
}
.proxicon-Internetmobile:before {
  content: "\e054";
}
.proxicon-Internetlaptop:before {
  content: "\e055";
}
.proxicon-Internet:before {
  content: "\e056";
}
.proxicon-International:before {
  content: "\e057";
}
.proxicon-Infrastructure:before {
  content: "\e058";
}
.proxicon-Information-box:before {
  content: "\e059";
}
.proxicon-Information:before {
  content: "\e05a";
}
.proxicon-Incomingcalls:before {
  content: "\e05b";
}
.proxicon-ICT:before {
  content: "\e05c";
}
.proxicon-Arrow-navigation:before {
  content: "\e05e";
}
.proxicon-Home:before {
  content: "\e05f";
}
.proxicon-Help:before {
  content: "\e060";
}
.proxicon-Handicap:before {
  content: "\e061";
}
.proxicon-Gift:before {
  content: "\e062";
}
.proxicon-Games:before {
  content: "\e063";
}
.proxicon-Freedelivery:before {
  content: "\e064";
}
.proxicon-Forum:before {
  content: "\e066";
}
.proxicon-Flexible-delivery:before {
  content: "\e067";
}
.proxicon-Feedback:before {
  content: "\e068";
}
.proxicon-Eyedeficiency:before {
  content: "\e069";
}
.proxicon-Expand:before {
  content: "\e06a";
}
.proxicon-Eservices:before {
  content: "\e06b";
}
.proxicon-Entertainment:before {
  content: "\e06c";
}
.proxicon-Edit:before {
  content: "\e06e";
}
.proxicon-E-carte-Facebook:before {
  content: "\e06f";
}
.proxicon-Directassist:before {
  content: "\e070";
}
.proxicon-Devices:before {
  content: "\e071";
}
.proxicon-Desktop:before {
  content: "\e072";
}
.proxicon-Delivery:before {
  content: "\e073";
}
.proxicon-Deafpeople:before {
  content: "\e074";
}
.proxicon-Data:before {
  content: "\e075";
}
.proxicon-Contest:before {
  content: "\e076";
}
.proxicon-Contactlist:before {
  content: "\e077";
}
.proxicon-Contact:before {
  content: "\e078";
}
.proxicon-Community:before {
  content: "\e079";
}
.proxicon-Collapse:before {
  content: "\e07a";
}
.proxicon-Cloud:before {
  content: "\e07b";
}
.proxicon-Circle-Remove:before {
  content: "\e07d";
}
.proxicon-Circle:before {
  content: "\e07e";
}
.proxicon-Care:before {
  content: "\e07f";
}
.proxicon-Camera:before {
  content: "\e080";
}
.proxicon-Callsfrombelgium:before {
  content: "\e081";
}
.proxicon-Callsfromabroad:before {
  content: "\e082";
}
.proxicon-Calendar-14:before {
  content: "\e083";
}
.proxicon-Calendar-7:before {
  content: "\e084";
}
.proxicon-Caddy:before {
  content: "\e085";
}
.proxicon-Bullet:before {
  content: "\e086";
}
.proxicon-Blindness:before {
  content: "\e087";
}
.proxicon-Bill:before {
  content: "\e088";
}
.proxicon-Best-seller-14:before {
  content: "\e089";
}
.proxicon-Best-seller:before {
  content: "\e08a";
}
.proxicon-Arrow-direction-horizontal:before {
  content: "\e08b";
}
.proxicon-Arrow-left:before {
  content: "\e08c";
}
.proxicon-Arrowbutton-left:before {
  content: "\e08d";
}
.proxicon-Arrowbutton:before {
  content: "\e08e";
}
.proxicon-Arrow:before {
  content: "\e08f";
}
.proxicon-Appointment:before {
  content: "\e090";
}
.proxicon-Applications:before {
  content: "\e091";
}
.proxicon-Answers:before {
  content: "\e092";
}
.proxicon-Advantage-pig:before {
  content: "\e093";
}
.proxicon-Advantage:before {
  content: "\e094";
}
.proxicon-Administration:before {
  content: "\e095";
}
.proxicon-Addition:before {
  content: "\e096";
}
.proxicon-Account:before {
  content: "\e097";
}
.proxicon-Accessories:before {
  content: "\e098";
}
.proxicon-Place-map:before {
  content: "\e09f";
}
.proxicon-MicroSIM-card:before {
  content: "\e0a1";
}
.proxicon-Location:before {
  content: "\e0a3";
}
.proxicon-Top:before {
  content: "\e600";
}
.proxicon-Right-Open:before {
  content: "\e641";
}
.proxicon-Left-Open:before {
  content: "\e642";
}
.proxicon-Smartphone4G:before {
  content: "\e601";
}
.proxicon-Frequently-questions:before {
  content: "\e602";
}
.proxicon-Facebook:before {
  content: "\e603";
}
.proxicon-Compare:before {
  content: "\e604";
}
.proxicon-Community2:before {
  content: "\e605";
}
.proxicon-Card:before {
  content: "\e606";
}
.proxicon-Norton-security:before {
  content: "\e607";
}
.proxicon-TV-replay-36:before {
  content: "\e608";
}
.proxicon-Youtube:before {
  content: "\e609";
}
.proxicon-Twitter:before {
  content: "\e60a";
}
.proxicon-Remove:before {
  content: "\e60b";
}
.proxicon-Belgique-ok:before {
  content: "\e60c";
}
.proxicon-Error-box:before {
  content: "\e60d";
}
.proxicon-Congratulations-box:before {
  content: "\e60e";
}
.proxicon-Previous:before {
  content: "\e60f";
}
.proxicon-Next:before {
  content: "\e610";
}
.proxicon-LoginOpen:before {
  content: "\e611";
}
.proxicon-happy-weeks:before {
  content: "\e612";
}
.proxicon-new-en:before {
  content: "\e613";
}
.proxicon-new-fr:before {
  content: "\e614";
}
.proxicon-new-nl:before {
  content: "\e615";
}
.proxicon-Online-exclu-en:before {
  content: "\e616";
}
.proxicon-Online-exclu-fr:before {
  content: "\e617";
}
.proxicon-Arrow-direction:before {
  content: "\e618";
}
.proxicon-Best-seller-2:before {
  content: "\e619";
}
.proxicon-Online-exclu-nl:before {
  content: "\e61a";
}
.proxicon-Online-promo-en:before {
  content: "\e61b";
}
.proxicon-Online-promo-fr:before {
  content: "\e61c";
}
.proxicon-Online-promo-nl:before {
  content: "\e61d";
}
.proxicon-promo:before {
  content: "\e61e";
}
.proxicon-sales-en:before {
  content: "\e61f";
}
.proxicon-sales-fr:before {
  content: "\e620";
}
.proxicon-sales-nl:before {
  content: "\e621";
}
.proxicon-Roaming:before {
  content: "\e622";
}
.proxicon-Activeren:before {
  content: "\e623";
}
.proxicon-mms:before {
  content: "\e624";
}
.proxicon-Network:before {
  content: "\e625";
}
.proxicon-Subscription:before {
  content: "\e626";
}
.proxicon-Download:before {
  content: "\e627";
}
.proxicon-Linkedin:before {
  content: "\e628";
}
.proxicon-Blacklisted:before {
  content: "\e629";
}
.proxicon-Freeservices:before {
  content: "\e62a";
}
.proxicon-TVReplay:before {
  content: "\e62b";
}
.proxicon-Menuburger:before {
  content: "\e62c";
}
.proxicon-Waiting:before {
  content: "\e62d";
}
.proxicon-Low-stock:before {
  content: "\e62e";
}
.proxicon-No-stock:before {
  content: "\e62f";
}
.proxicon-Stock:before {
  content: "\e630";
}
.proxicon-Idea:before {
  content: "\e631";
}
.proxicon-Birthday:before {
  content: "\e632";
}
.proxicon-Arrow-down:before {
  content: "\e633";
}
.proxicon-Calltransfert:before {
  content: "\e634";
}
.proxicon-Fixed-ringing:before {
  content: "\e635";
}
.proxicon-Smart-ringing:before {
  content: "\e636";
}
.proxicon-Target-Blank:before {
  content: "\e637";
}
.proxicon-Easy:before {
  content: "\e638";
}
.proxicon-Not-Available:before {
  content: "\e639";
}
.proxicon-Infinity:before {
  content: "\e63a";
}
.proxicon-Football-11:before {
  content: "\e63b";
}
.proxicon-Football-11plus:before {
  content: "\e63c";
}
.proxicon-Alarm:before {
  content: "\e63d";
}
.proxicon-Calls:before {
  content: "\e63e";
}
.proxicon-Temp:before {
  content: "\e63f";
}
.proxicon-Anywhere:before {
  content: "\e640";
}
.proxicon-Menu:before {
  content: "\e800";
}
.proxicon-Pxs:before {
  content: "\e801";
}
.proxicon-Ict-networking:before {
  content: "\e802";
}
.proxicon-Mobile-Coverage:before {
  content: "\e803";
}
.proxicon-Promo:before {
  content: "\e804";
}
.proxicon-Battery:before {
  content: "\e805";
}
.proxicon-Government:before {
  content: "\e806";
}
.proxicon-Bluetooth:before {
  content: "\e807";
}
.proxicon-Crash:before {
  content: "\e808";
}
.proxicon-Touchscreens:before {
  content: "\e809";
}
.proxicon-Hub:before {
  content: "\e900";
}
.proxicon-Broken-links:before {
  content: "\e901";
}
.proxicon-G-Tablet:before {
  content: "\e902";
}
.proxicon-Digital-media:before {
  content: "\e903";
}
.proxicon-Energy:before {
  content: "\e904";
}
.proxicon-Exhibition-screens:before {
  content: "\e905";
}
.proxicon-Gallery:before {
  content: "\e906";
}
.proxicon-Guitar:before {
  content: "\e907";
}
.proxicon-Micro:before {
  content: "\e908";
}
.proxicon-Raccording-flat:before {
  content: "\e909";
}
.proxicon-Server:before {
  content: "\e90a";
}
.proxicon-Tractor:before {
  content: "\e90b";
}
.proxicon-Video-zap:before {
  content: "\e90c";
}
.proxicon-Continuity:before {
  content: "\e90d";
}
.proxicon-Flexibility:before {
  content: "\e90e";
}
.proxicon-Airplane:before {
  content: "\e90f";
}
.proxicon-Car:before {
  content: "\e910";
}
.proxicon-Layer243:before {
  content: "\e911";
}
.proxicon-Meeting:before {
  content: "\e912";
}
.proxicon-Pedestrian:before {
  content: "\e913";
}
.proxicon-Train:before {
  content: "\e914";
}
.proxicon-Videoscope:before {
  content: "\e915";
}
.proxicon-Favourite:before {
  content: "\e916";
}
.proxicon-Collaboration:before {
  content: "\e917";
}
.proxicon-Favourite-unselected:before {
  content: "\e918";
}
.proxicon-Innovation:before {
  content: "\e919";
}
.proxicon-Roaming-Belgium:before {
  content: "\e91a";
}
.proxicon-Speed:before {
  content: "\e91b";
}
.proxicon-OneClick:before {
  content: "\e91c";
}
.proxicon-Links:before {
  content: "\e91d";
}
.proxicon-Articles:before {
  content: "\e91e";
}
.proxicon-icon-VOD:before {
  content: "\e91f";
}
.proxicon-Arrow-outline-direction:before {
  content: "\e920";
}
.proxicon-Arrow-outline:before {
  content: "\e921";
}
.proxicon-Plus:before {
  content: "\e922";
}
.proxicon-Play:before {
  content: "\e923";
}
.proxicon-Upload:before {
  content: "\e924";
}
.proxicon-Number-10:before {
  content: "\e925";
}
.proxicon-Back-camera:before {
  content: "\e926";
}
.proxicon-OS:before {
  content: "\e927";
}
.proxicon-Processor:before {
  content: "\e928";
}
.proxicon-Close:before {
  content: "\e929";
}
